flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik de Bruin <e...@ixsoftware.nl>
Subject Re: [DISCUSS] Discuss Release Apache Flex SDK Installer 3.2 RC2
Date Sun, 21 Jun 2015 14:51:30 GMT
Alex,

I'm very sorry for the delay in my repsonse, but this time I get:

/Users/erik/Desktop/flex/apache-flex-sdk-installer-3.2.0-src/installer/src/InstallApacheFlex-app.xml:
error 305: Intial window content SWF version 28 exceeds namespace version
http://ns.adobe.com/air/application/4.0

when running the approve script. I want to help out, but I'm rusty and
don't have the cycles to go Googling what I'm doing wrong... What am I
missing?

EdB



On Fri, Jun 19, 2015 at 2:50 PM, Alex Harui <aharui@adobe.com> wrote:

> Ah yes, I should have been more clear.  This issue should be fixed as well
> by the official hash for this RC: 779907321df67042d80349d2a458b2db482deb35
>
> -Alex
>
> On 6/18/15, 11:55 PM, "Justin Mclean" <justin@classsoftware.com> wrote:
>
> >Hi,
> >
> >With the previous both FlexJS and 4.14.1 SDK failed to install for me,
> >has that been fixed or is it the same with this RC / just my problem?
> >
> >Thanks,
> >Justin
>
>


-- 
Ix Multimedia Software

Jan Luykenstraat 27
3521 VB Utrecht

T. 06-51952295
I. www.ixsoftware.nl

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message